/* 태블릿용   
============================================================================================================================================
============================================================================================================================================ */

@media all and (min-width: 640px) and (max-width: 1099px) {
  /*================ 공통사용 ================*/

  .cen {
    width: 100%;
    max-width: 1100px;
    position: relative;
    height: auto;
    margin: 0 auto;
  }

  .gnv_cen {
    width: 100%;
    max-width: 1100px;
    height: auto;
    margin: 0 auto;
  }
  .cl {
    clear: both;
  }
  .monly {
    display: none;
  }

  /*================ 공통사용 끝 ================*/

  /*================ GNV ================*/

  /*================ GNV 끝 ================*/

  /*================ 슬라이더 ================*/

  .main_slider {
    width: 100%;
    position: relative;
  }
  .slider_box {
    width: 100%;
    position: relative;
  }
  .slider_ab {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1000;
  }
  .slider_rel {
    width: 100%;
    height: 100%;
    position: relative;
  }
  .slider_t {
    width: 100%;
    height: 100%;
    display: table;
  }
  .slider_c {
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }
  .slider_t01 {
    font-size: 5rem;
    font-weight: 100;
  }
  .slider_t02 {
    padding: 40px 0;
  }
  .slider_t03 {
    font-size: 1.5rem;
    line-height: 200%;
    font-weight: 100;
  }

  /*================ 슬라이더 끝 ================*/
}
/* 모바일용   
============================================================================================================================================
============================================================================================================================================ */

@media all and (max-width: 639px) {
  html {
    min-width: 320px;
  }

  /*================ 공통사용 ================*/

  .cen {
    width: 100%;
    max-width: 1100px;
    position: relative;
    height: auto;
    margin: 0 auto;
  }

  .gnv_cen {
    width: 100%;
    max-width: 1100px;
    height: auto;
    margin: 0 auto;
  }
  .cl {
    clear: both;
  }
  .monly {
    display: block;
  }

  /*================ 공통사용 끝 ================*/

  /*================ GNV ================*/

  /*================ GNV 끝 ================*/

  /*================ 슬라이더 ================*/

  .main_slider {
    width: 100%;
    position: relative;
    clear: both;
  }
  .slider_box {
    width: 100%;
    position: relative;
  }
  .slider_ab {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1000;
  }
  .slider_rel {
    width: 100%;
    height: 100%;
    position: relative;
  }
  .slider_t {
    width: 100%;
    height: 100%;
    display: table;
  }
  .slider_c {
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }
  .slider_t01 {
    font-size: 2.5rem;
    font-weight: 100;
  }
  .slider_t02 {
    padding: 30px 0;
  }
  .slider_t03 {
    font-size: 1.4rem;
    line-height: 200%;
    font-weight: 100;
  }

  /*================ 슬라이더 끝 ================*/
}
